---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-x86_64-uefi-cloudinit-metal-oci
name: alpine-3.20.7-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T03:44:33.797085'
uploaded: '2025-07-16T03:50:34.843670'
signed: '2025-07-16T18:41:11.482317'
released: '2025-07-16T18:41:19.743607'
artifacts:
metadata_updated: '2025-07-16T18:41:19.743984'
